/* .container-fluid{
    height: 90px;
    padding-top: 50px;
} */
.nav-item{
    margin-left: 60px;
    font-size: 18px;
}
.navbar-brand{
    font-weight: bold;
    margin-left: 30px;
}
.fld2{
    margin-top: 5px;
    margin-left: 40px;
}
.cont2{
    margin-top: 20px;
    padding-top: 40px;
}
.cont2 h1{
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

.fld3{
    margin-top: 200px;
    margin-left: 40px;
}
.cont3{
    margin-top: 0px;
    padding-top: 40px;
}
.cont3 h1{
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 40px;
}
.fld4{
    margin-top: 200px;
    margin-left: 40px;

}
.fld5{
    margin-top: 0px;
    margin-left: 40px;
}
.cont5{
    margin-top: 0px;
    padding-top: 40px;
    
}
.cont6{
   text-align: center;
    
}

.cont5 h1{
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 40px;
}
.cont5 h3{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 25px;
}

.cont4{
    margin-top: 20px;
    font-weight: bolder;
    font-size: 30px;
    padding-top: 40px;
}
.cont4 .galleryitem7{
margin-left: 100px;
}

.cont4 h1{
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
font-size: 40px;
}


